Bug 426115 - systemsettings isn't shown in menu
systemsettings isn't shown in menu
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: KDE4Live
  Show dependency treegraph
 
Reported: 2007-12-18 12:29 EST by Sebastian Vahl
Modified: 2008-01-10 21:29 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-10 21:29:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sebastian Vahl 2007-12-18 12:29:30 EST
Description of problem:
systemsettings isn't shown in the 
menu. /usr/share/applications/kde4/systemsettings.desktop is there and 
readable.

Version-Release number of selected component (if applicable):
kdebase-workspace-3.97.0-2.fc9

How reproducible:
ever

Steps to Reproduce:
1. start KDE4
2. open menu and navigate to applications
3.
  
Actual results:
no systemsettings

Expected results:
systemsettings should be visible

Additional info:
We should put systemsettings right to pirut in the main submenu 
(applications) - like kcontrol in KDE3.
Comment 1 Rex Dieter 2008-01-10 21:07:08 EST
Doh, we're missing /etc/kde/env/env.sh (like kde3) that defines XDG_MENU_PREFIX.
 I think that's it.
Comment 2 Rex Dieter 2008-01-10 21:25:47 EST
kde-settings:
%changelog
* Thu Jan 10 2008 Rex Dieter <rdieter[AT]fedoraproject.org> 4.0-8
- include /etc/kde/env/env.sh (#426115)
Comment 3 Rex Dieter 2008-01-10 21:29:07 EST
With this change, I see it at
Settings -> SystemSettings

Note You need to log in before you can comment on or make changes to this bug.